CVE-2015-6961

Published: 18 October 2017

Open redirect vulnerability in gluon/tools.py in Web2py 2.9.11 allows remote attackers to redirect users to arbitrary web sites and conduct phishing attacks via a URL in the _next parameter to user/logout.

Priority

Medium

CVSS 3 base score: 6.1

Status

Package Release Status
web2py
Launchpad, Ubuntu, Debian
Upstream
Released (2.12.3-1)
Ubuntu 18.04 LTS (Bionic Beaver) Does not exist

Ubuntu 16.04 ESM (Xenial Xerus) Not vulnerable
(2.12.3-1)
Ubuntu 14.04 ESM (Trusty Tahr) Does not exist
(trusty was needed)